/* 模板样式
-----------------------------------
竖豆建站
https://www.ishudou.cn
*/
/* 菜单 sticky*/
#header.header-fixed {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    margin: auto;
    transition: .36s ease;
    background-color: #fff;

}

/* header logo */
#header .logo {
    display: flex;
    align-items: center !important;
}

#header .logo img {
    width: 100%;
    max-width: 300px;
}

#header .main-menu ul li {
    display: inline-block;
    margin-left: 35px;
    position: relative;
}

/* 菜单第一个li */
#header .main-menu ul li:first-child {
    margin-left: 0;
}

#header .main-menu ul li a {
    display: block;
    color: #808080;
    padding: 37px 0;
    position: relative;
    font-size: 14px;
}

#header .main-menu>nav>ul>li>a::before {
    width: 0;
    height: 2px;
    content: '';
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -1px;
    background-color: #19c186;
    transition: width 0.2s ease-out;
}

#header .main-menu ul li.active a::before,
#header .main-menu ul li a:hover::before {
    width: 100%;
}


/* 当前高亮 */
#header .main-menu ul li.active>a,
#header .main-menu ul li>a:hover {
    color: #19c186 !important;
}

/* 菜单下拉 */
#header .main-menu .has-sub>ul {
    line-height: 48px;
    position: absolute;
    top: 100%;
    left: -30px;
    visibility: hidden;
    overflow: hidden;
    width: 220px;
    transition: .26s ease;
    transform: translateX(20px);
    opacity: 0;
    border-radius: 8px;
    background: #fff;
    -webkit-box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
}

#header .main-menu .has-sub li a {
    padding: 1px 26px;

}

#header .main-menu .has-sub li {
    margin-left: 0 !important;
    float: left;
    width: 100%;
    text-align: left;

}

#header .main-menu .has-sub:hover>ul {
    visibility: visible;
    transform: translateX(0);
    opacity: 1;
    margin-top: 0px;
}

#header .main-menu .has-sub ul li a {
    color: #808080;
}

#header .main-menu .has-sub ul li a:hover {
    color: #fff !important;
    background-color: #19c186 !important;
    padding-left: 40px !important;
}

/* 小屏幕 */
#header .nav-top {
    width: 22px;
    height: 22px;
    position: relative;
    float: right
}


#header .nav-top .nvas-toggle {
    bottom: 0;
    display: block;
    height: 1px;
    left: 0px;
    right: -2px;
    margin: auto;
    position: absolute;
    top: 0;
    transition: all .3s;
    background-color: currentColor;
}

#header .nav-top .nvas-toggle::before,
#header .nav-top .nvas-toggle::after {
    content: "";
    height: 1px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    transition: top .3s ease-in-out, background .3s, -webkit-transform .3s ease-in-out;
    transition: top .3s ease-in-out, transform .3s ease-in-out, background .3s;
    transition: top .3s ease-in-out, transform .3s ease-in-out, background .3s, -webkit-transform .3s ease-in-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-color: currentColor
}

#header .nav-top .nvas-toggle::before {
    width: 18px;
    right: -6px;
    top: 8px
}

#header .nav-top .nvas-toggle::after {
    top: -8px;
    right: -6px;
    width: 15px
}

/* header-sticky */
#header.header-sticky {
    background: #fff;
    box-shadow: 0 0 24px 0 hsl(0deg 0% 52% / 20%);
}

#header.header-sticky .main-menu nav>ul>li>a {
    padding: 27px 0;
}

#header.header-sticky .logo {
    height: auto;
}

#header.header-sticky::before {
    height: 71px;
    top: 0;
    left: -20px;
}

/* 小屏幕 991以下 */
#header.header-small {
    -webkit-transition: -webkit-transform .4s ease;
    -ms-transition: -ms-transform .4s ease;
    transition: transform .4s ease;
}

#header.header-small .header-box>.row.align-items-center {
    justify-content: space-between;
}

#header.header-small .logo img {
    max-width: 80px;
    height: initial !important;
    line-height: initial !important;
}

.responsive {
    display: none;
}

#mobile-menu {
    display: block;
}

/*海报轮播*/
#header-slick-slider img {
    width: 100%;
}

#header-slick-slider .slick-list {
    height: 100vh;
}

#header-slick-slider .slick-list .box {
    height: 100vh;
}

#header-slick-slider .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

#header-slick-slider .slick-dots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}

#header-slick-slider .slick-dots li {
    width: 24px;
    height: 2px;
    display: inline-block;
    position: relative;
    zoom: 1;
    cursor: pointer;
    transition: .3s;
    background-color: #fff;
    border: none;
    margin-right: 6px
}

#header-slick-slider .slick-dots li.slick-active {

    background-color: #19c186
}

/* slider */
#header-slick-slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 60px;
    width: 90px;
    color: #333;
    font-size: 32px;
    line-height: 65px;
    font-weight: 100;
    border: none;
    border-radius: 5px;
    text-align: center;
    z-index: 9;
    cursor: pointer;
    padding: 0;
    box-shadow: 4px 2px 0 0 transparent;
    transition: .5s;
    background-color: rgb(255 255 255 /40%);
}

#header-slick-slider .slick-arrow.slick-arrow {
    left: 70px;
    right: auto;
}

#header-slick-slider .slick-arrow.slick-next {
    right: 70px;
    left: auto;
}


#header-slick-slider .slick-arrow:hover {
    color: #fff;
    background-color: #19c186;
}


.offcanvas-menu {
    position: fixed;
    left: 0;
    height: 100%;
    width: 80%;
    z-index: 10;
    background: #fff;
    top: 0;
    padding: 30px;
    transition: .5s;
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform .4s ease;
    -moz-transition: -moz-transform .4s ease;
    -ms-transition: -ms-transform .4s ease;
    -o-transition: -o-transform .4s ease;
    transition: transform .4s ease;
}

.offcanvas-menu:after {
    content: "";
    display: block;
    width: 20px;
    height: 120%;
    position: absolute;
    left: 100%;
    top: -10%;
    z-index: 0;
}

.offcanvas-menu.show {
    transform: translateX(0);
}

.offcanvas-menu .navbar-nav {
    height: 100%;
}

.offcanvas-menu .navbar-nav>ul>li {
    border-bottom: 1px solid #e1e1e1;
}

.offcanvas-menu .navbar-nav>ul>li>a {
    height: 14.4vw;
    line-height: 14.4vw;
    color: #808080;
    text-transform: capitalize;
    display: block;
    position: relative;
}



.offcanvas-menu .navbar-nav>ul>li>ul a {
    height: 10.4vw;
    line-height: 10.4vw;
    color: #808080;
    text-transform: capitalize;
    display: block;
    position: relative;
    padding-left: 1em;
}

.offcanvas-menu ul li a .fa-angle-down {
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 5vw;
    font-weight: lighter;
    transform: translate(-50%, -50%);
    margin: auto;
}

.offcanvas-menu .has-sub ul {
    height: 0;
    visibility: hidden;
    opacity: 0;
}

.offcanvas-menu .has-sub.active ul {
    height: auto;
    visibility: inherit;
    opacity: 1;
    padding-bottom: 3vw
}


.canvas-overlay {
    position: fixed;
    background: transparent;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    z-index: 99999;
    opacity: 1;
    /* visibility: hidden; */
    transition: .3s;
}

.offcanvas-overly.active {
    opacity: .5;
    visibility: visible;
}

#main {
    -webkit-transition: -webkit-transform .4s ease;
    -ms-transition: -ms-transform .4s ease;
    transition: transform .4s ease;
    position: relative;
    z-index: 99;

}

body.show-m-nav {
    height: 100vh;
    overflow: hidden;
}

body.show-m-nav #main,
body.show-m-nav #header {
    transform: translate(80%, 0);
    background-color: #fff;


}

body.show-m-nav .logo {
    position: relative;
    width: 5.333vw;
    height: 5.333vw;
}

body.show-m-nav .logo::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

body.show-m-nav .logo::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

body.show-m-nav .logo::before,
body.show-m-nav .logo::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #000;
}


body.show-m-nav .logo a {
    display: none;
}

body.show-m-nav .offcanvas-menu:after {
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

body.show-m-nav .canvas-overlay {
    left: 80%
}

/* 底部 */
#footer {
    background-color: #2a2a2a;
    color: #c6c6c5;
    padding: 4vw 0 0 0;
    font-weight: 100;
    font-family: ' Microsoft YaHei';

}

#footer a {
    color: #c6c6c5;
}

#footer .title {
    color: #fff;
    font-weight: 300;
}

#footer .subtitle {
    margin-top: 4px
}


#footer .name {
    margin-bottom: 14px;

}

#footer p {
    padding-right: 60px;
    margin-top: 14px;
}

#footer .copyright {
    padding: 15px 35px 15px 15px;
    margin-top: 4vw;
    background-color: #202020;
    justify-content: flex-end
}

#footer .container {
    display: block !important;
}

#footer .container span,
#footer .container i {
    font-style: normal;
    margin-left: 15px;
    display: inline-block;
}


/* scrollUp */
#scrollUp {
    background: #19c186;
    height: 50px;
    width: 50px;
    line-height: 50px;
    border-radius: 50%;
    right: 30px;
    bottom: 30px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    transition: .3s;
    z-index: 99;
    cursor: pointer;
    display: none;
}

#scrollUp:hover {
    background: #333;
}

#scrollUp:after {
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 1;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
    background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}

/* 大标题 */
.Headline {
    padding-bottom: 3vw;
}

.Headline .title {
    line-height: 1;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.35);
    margin-bottom: 2px;
}

.Headline .subtitle {
    font-weight: 700;
    line-height: 1;
    overflow: hidden;
    max-height: 160px;
    color: #333;
}

.more {
    width: 44px;
    height: 44px;
}

.more a {
    width: inherit;
    height: inherit;
    text-align: center;
    font-size: 20px;
    justify-content: center;
    color: #808080
}

.more svg {
    position: absolute;
    top: -1px;
    left: 0px;
    width: 44px;
    height: 44px;
}

.more svg circle {
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    cx: 22;
    cy: 22;
    fill: transparent;
    r: 20;
    stroke: #19c186;
    stroke-dasharray: 126;
    stroke-dashoffset: 126;
    stroke-width: 1;
}

.more:hover a {
    color: #19c186;
}

.more:hover svg circle {
    stroke-dashoffset: 0;
}

/* 经典案例 */
#cases {
    padding: 8.6875vw 0 4.6875vw 0;
}

#cases .m-nav a {
    display: inline-block;
    margin: 0 1.5vw;
    color: #727272;
    position: relative;
}

#cases .m-nav a.active,
#cases .m-nav a:hover {
    color: #19c186 !important;
}

#cases .m-nav a::before {
    width: 0;
    height: 2px;
    content: '';
    position: absolute;
    left: -30px;
    top: 50%;
    margin-top: -1px;
    background-color: #19c186;
    transition: width 0.2s ease-out;
}

#cases .m-nav a.active::before,
#cases .m-nav a:hover::before {
    width: 20px;
}

/* 案例轮播 */

#cases .cases-slider .owl-item .box {
    position: relative;
    padding-top: 1.6875vw;
}

#cases .cases-slider .owl-item .img {
    position: relative;
    padding-top: 53.5%;
    border-radius: 16px;
    overflow: hidden;
    z-index: 1;
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    transform: translateY(78px);
    margin-bottom: 5px;
}

#cases .cases-slider .owl-item img {
    transition: all 1.25s cubic-bezier(.475, .425, 0, .995);
    transform: translateZ(0) scale(1.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#cases .cases-slider .owl-item.center img {
    transform: translateZ(0) scale(1);
}

#cases .cases-slider .owl-item .info {
    height: 78px;
    padding: 26px 0 0 24px;
    position: relative;
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    transform: translateY(-50px);
    z-index: -1;
}

#cases .cases-slider .fa-long-arrow-right {
    font-size: 20px;
    font-weight: 100;
}

#cases .cases-slider .owl-item a:hover .img {
    transform: translateY(0);
}

#cases .cases-slider .owl-item a:hover .info {
    transform: translateY(0);
}

#cases .cases-slider .owl-nav {
    text-align: center;
}

#cases .cases-slider .owl-nav .owl-prev,
#cases .cases-slider .owl-nav .owl-next {
    width: 54px;
    height: 54px;
    line-height: 50px;
    background-color: #f7f7f7;
    color: #bababa;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease-out 0s;
    border-radius: 4px;
}

#cases .cases-slider .owl-nav .owl-prev {
    left: 18vw;
}

#cases .cases-slider .owl-nav .owl-next {
    right: 18vw;
}

#cases .cases-slider .owl-nav .owl-next:hover,
#cases .cases-slider .owl-nav .owl-next:hover {
    background-color: #19c186 !important;
    color: #fff
}

#cases .cases-slider .owl-nav .iconfont {
    font-weight: 100;
    font-size: 20px;
}

/* 案例列表 */
#cases-list-pic .img {
    margin-bottom: 35px;
    border-radius: 16px;
}

#cases-list-pic .info .title {
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
}

#cases-list-pic .list-body {
    margin-right: -76px
}

#cases-list-pic .list-body .item {
    position: relative;
    float: left;
    width: calc(50% - 76px);
    height: auto;
    margin: 0 76px 75px 0;
}

#cases-list-pic .list-body .item .title b {
    color: #404040;
}

#cases-list-pic .list-body .item:hover .title b {
    color: #19c186
}

#cases-list-pic .list-body .item .title .fa-long-arrow-right {
    width: 20px;
    font-size: 20px;
    font-weight: lighter;
    color: #ccc;
    position: relative;
}

#cases-list-pic .list-body .item .title .fa-long-arrow-right::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    opacity: 1;
}

#cases-list-pic .list-body .item:hover .title .fa-long-arrow-right::before {
    left: 40px
}

#cases-list-pic .list-body .item .title .fa-long-arrow-right::after {
    content: "\f178";
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translate(-50%, -50%);
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    color: #19c186;
    opacity: 0;
}

#cases-list-pic .list-body .item:hover .title .fa-long-arrow-right::after {
    opacity: 1;
    left: 0;
    transform: translate(0%, -50%);
}

#cases-list-pic .list-body .item .descr {
    display: -webkit-box;
    overflow: hidden;
    height: 52px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 13px;
    line-height: 26px;
}

#cases-list-pic .list-body .item .detail {
    width: 100%;
    margin-top: 6.4vw;
}


#cases-list-pic .list-body .item .detail .fa-long-arrow-right {
    width: initial;
    height: initial;
    line-height: initial;
    padding: 5px 36px;
    font-size: 22px;
    color: #fff;
    background-color: #19c186;
    border-radius: 30px;
}


#cases-m-nav.nav-static {
    width: 100%;
    position: sticky;
    top: 50px;
    right: 0;
    left: 0;
    height: 90px;
    background-color: #19c186;
    margin-top: 0;
    margin-bottom: 0;
    z-index: 9;
}

#cases-m-nav #cases-list-pic .list-body {
    margin-right: -76px;
}

.cases-detail {
    padding: 4.6875vw 0 4.6875vw 0;

}

.cases-detail .title {
    padding-bottom: 32px;
    margin-bottom: 32px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.cases-detail .title h1 {
    line-height: 46px;
}

.cases-detail .title p {
    color: rgb(0 0 0 /40%)
}

.cases-detail .content {
    color: #777
}

.cases-detail .content p {
    margin: 0 auto 26px !important;
    word-break: break-all;
    line-height: 2;
    font-size: 14px
}

.cases-detail .content h2,
.cases-detail .content h3,
.cases-detail .content h4,
.cases-detail .content h5,
.cases-detail .content h6 {
    margin: 0 auto 26px !important;
    word-break: break-all;
    line-height: 2;
    font-size: 16px;

}

.cases-detail .content img {
    max-width: 100%;
}


/* 手机端下生成新的菜单 */
#top-nav-sticky {
    min-height: 6.333vw;
    position: sticky;
    z-index: 9;
    margin-bottom: 2vw;
}

#top-nav-sticky .title {
    height: 13.333vw;
    padding: 0 20px;
    color: #fff;
    background-color: #19c186;
    position: relative;
}

#top-nav-sticky .fa-angle-down {
    font-size: 4.8vw;
}

#top-nav-sticky .dropmenu .close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    float: right;
    width: 13.333vw;
    height: 13.333vw;
    z-index: 9999;
}

#top-nav-sticky .dropmenu .close:after,
#top-nav-sticky .dropmenu .close:before {
    position: absolute;
    top: 6.667vw;
    left: 4vw;
    width: 5.333vw;
    content: "";
    border-top: 1px solid #fff;
}

#top-nav-sticky .dropmenu .close:before {
    transform: translateZ(0) rotate(-45deg);
}

#top-nav-sticky .dropmenu .close:after {
    transform: translateZ(0) rotate(45deg);
}

#top-nav-sticky .dropmenu {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: -webkit- transform .4s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: transform .4s cubic-bezier(.215, .61, .355, 1) 0s;
    transform: translate3d(0, 100%, 0);
    background: #fff;
}

#top-nav-sticky.open .dropmenu {
    transform: translateZ(0);
}

#top-nav-sticky .sub a {
    display: block;
    height: 14.4vw;
    line-height: 14.4vw;
    padding: 0 6.667vw;
    color: #969595;
    color: #545454
}

#top-nav-sticky .sub a.active {
    background-color: #f3f3f3;
}

/* 团队 */
#team {
    padding: 4.6875vw 0
}

#team .more {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0
}

#team .team-slider .owl-nav {
    height: 64px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 10px;
    overflow: hidden;
}

#team .team-slider .owl-nav .owl-prev,
#team .team-slider .owl-nav .owl-next {
    width: 64px;
    height: 64px;
    line-height: 64px;
    color: #fff;
    transition: all 0.3s ease-out 0s;
    display: inline-block;
    text-align: center;
    position: relative;
    background-color: #19c186;
}

#team .team-slider .owl-nav .owl-prev:hover,
#team .team-slider .owl-nav .owl-next:hover {
    background-color: #0cb077;
}

#team .team-slider .owl-nav .fa {
    width: 26px;
    height: 26px;
    font-weight: 100;
    font-size: 26px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#team .team-slider .owl-stage-outer {
    padding: 0 7.2395833333vw;
}

#team .team-slider .a-link {
    display: block;
    position: relative;
    z-index: 9;
}

#team .team-slider .pic {
    position: relative;
}

#team .team-slider .pic::before {
    width: 16vw;
    height: 16vw;
    content: '';
    background-color: rgb(25 193 134 /50%);
    position: absolute;
    display: block;
    left: 0;
    bottom: 1vw;
    border-radius: 50%;
    z-index: -1;
    transition-duration: 2s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
    animation: MotionScale 8s alternate linear infinite;


}

@keyframes MotionScale {
    from {
        transform: matrix3d(1, 0, 0, 0,
                0, 1, 0, 0,
                0, 0, 1, 0,
                -5, -40, 0, 1.1);

    }

    50% {
        transform: matrix3d(1, 0, 0, 0,
                0, 1, 0, 0,
                0, 0, 1, 0,
                0, 0, 0, 0.9);
    }

    to {
        transform: matrix3d(1, 0, 0, 0,
                0, 1, 0, 0,
                0, 0, 1, 0,
                5, 10, 0, 1.1)
    }
}

#team .team-slider .fa-long-arrow-right {
    width: 136px;
    height: 46px;
    line-height: 46px;
    font-size: 30px;
    color: #666;
    text-align: center;
    background-color: #fff;
    right: -41px;
    top: 86%;
    border-radius: 30px;
    transition: all .2s linear;
    box-shadow: 0 0 24px 0 hsl(0deg 0% 52% / 20%);

}

#team .team-slider .title {
    line-height: 60px;
    padding-top: 5vw;
    color: #404040;
}

#team .team-slider .subtitle {
    color: #b2b2b2
}

#team .team-slider .info {
    padding-top: 3vw;
}

#team .team-slider .a-link:hover .fa-long-arrow-right {
    right: -151px;
}

#cases .owl-dots,
#team .owl-dots {
    display: none !important;
}

#team .Headline {
    padding-bottom: 0;
}

.teamDetailPage {
    padding: 4.4vw 0
}

.teamDetailPage .team-detail-thumb {
    position: relative;
}

.teamDetailPage .team-detail-thumb::before {
    width: 12vw;
    height: 12vw;
    content: '';
    background-color: rgb(25 193 134 /90%);
    position: absolute;
    display: block;
    left: 0;
    bottom: 0.8vw;
    border-radius: 50%;
    z-index: -1;
    transition-duration: 2s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
    animation: MotionScale 8s alternate linear infinite;
}


.team-detail-info {
    margin-left: 20px;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.team-detail-info h1 {
    margin-bottom: 0;
    line-height: 36px;

}

.team-detail-layout {
    padding-left: 20px;

}

.team-detail-layout .body {
    background-color: #e3e3e3;
}



.team-detail-content {
    line-height: 24px;
    margin-left: 20px;
    color: #777
}

.team-detail-content p {
    margin-bottom: 20px;
}

.team-detail-content h2,
.team-detail-content h3,
.team-detail-content h4,
.team-detail-content h5,
.team-detail-content h6 {
    margin-bottom: 5px
}

.team-detail-content h2,
.team-detail-content h3,
.team-detail-content h4,
.team-detail-content h5,
.team-detail-content h6 {
    font-size: 16px;
    font-weight: normal;
}


/* 关于我们 */
#about {
    background-image: url('../img/about/banner.jpg');
}

#about .container {
    padding-top: 6.3020833333vw;
    padding-bottom: 23.75vw
}

#about .info .subtitle {
    color: #ccc;
    margin-bottom: 30px
}

#about .detail a {
    padding: 3px 36px;
    font-size: 22px;
    display: inline-block;
    color: #fff;
    text-align: center;
    background-color: #19c186;
    border-radius: 30px;
    transition: all .2s linear;
}

@keyframes float-bob-x {
    0% {
        transform: translateX(-20px);
    }

    50% {
        transform: translateX(-5px);
    }

    100% {
        transform: translateX(-20px);
    }
}


/* 分类下的banner */
#banner {
    height: 15.6vw;
    background-color: #f3f3f3;
}

#banner .position-absolute {
    top: 40%;
    left: 50%;
    margin: auto;
    transform: translate(-50%, -40%);
    text-align: center;
}

#banner h2 {
    color: #808080;
    font-weight: lighter;
    margin-bottom: 0;
}

#banner p {
    font-weight: bold;
}

.casesPage {
    padding: 4.4vw 0;
}

#cases-m-nav {
    height: 64px;
    line-height: 64px;
    background-color: #fff;
    margin-top: -35px;
    border-radius: 60px;
    padding-left: 20px;
    position: relative;
    z-index: 9;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%);
}

#cases-m-nav a {
    color: #999;
    position: relative;
    margin-left: 30px;
}

#cases-m-nav a::before {
    width: 0;
    height: 2px;
    content: '';
    position: absolute;
    left: -14px;
    top: 50%;
    margin-top: -1px;
    background-color: #19c186;
    transition: width 0.2s ease-out;
}

#cases-m-nav a.active,
#cases-m-nav a:hover {
    color: #19c186;
}

#cases-m-nav a.active::before,
#cases-m-nav a:hover::before {
    width: 10px;
}

/* breadcrumb */
.bread {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #808080;
    font-weight: lighter !important;


}

.bread .fa-angle-right {
    font-size: 18px;
    vertical-align: -2px;
    color: #808080;
    margin: 0 5px;
    font-weight: lighter !important;
}

/* 关于我们 */
.aboutPage {
    padding: 2.4vw 0 4.4vw 0
}

.aboutPage p {
    line-height: 32px;
    margin-bottom: 30px
}

/* 服务流程 */
#service {
    padding: 6.4vw 0
}

#service .sticky {
    position: sticky;
    top: 90px
}

#service .service-line {
    position: relative;
}

#service .service-line::before {
    height: 88%;
    border-right: 1px solid #f1f1f1;
    position: absolute;
    content: '';
    right: 25px;
    top: 46px
}

#service .service-list .a-link {
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 26px 20px;
}

#service .service-list .a-link .num {
    width: 10px;
    height: 10px;
    font-size: 12px;
    text-align: center;
    border-radius: 50%;
    top: 38px;
    left: -65px;
    background-color: #f3f3f3;
    color: #ccc;
}


#service .service-list .wrap {
    display: flex;
}

#service .service-list .pics {
    width: 48px;
    margin-right: 20px
}

#service .service-list .icon {
    width: 100%;

}

#service .service-list .info {
    flex: 1;
    line-height: 1.6
}

#service .service-list .title b {
    font-weight: normal;
}

#service .service-list .descr {
    color: rgb(0 0 0 /40%)
}

#service .service-list .more {
    left: -48px;
    bottom: -14px;
}


#service .service-list .a-link.active::before,
#service .service-list .a-link:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    transition: .75s cubic-bezier(.475, .425, 0, .995);
    transform: scaleY(0);
    transform-origin: top;
    opacity: 0;
    border-radius: 19px;
    background-color: #19c186;
    z-index: -1;
}

#service .service-list .a-link.active::before,
#service .service-list .a-link:hover::before {
    transform: scaleY(1);
    opacity: 1;
}

#service .service-list .a-link.active,
#service .service-list .a-link:hover,
#service .service-list .a-link:hover .icon {
    color: #fff;
    fill: #fff;
}

#service .service-list .a-link.active .descr,
#service .service-list .a-link:hover .descr {
    color: rgb(255 255 255 /55%)
}

#service .service-list .a-link:hover .num,
#service .service-list .a-link.active .num {
    background-color: #19c186;
    color: #fff
}

.servicePage {
    padding: 6.4vw 0 6.4vw 0
}

.servicePage .list .item {
    margin-bottom: 30px;

}

.servicePage .list .item a {
    padding: 20px;
    border-radius: 20px;
    overflow: hidden;
}

.servicePage .list .item .wrap {
    display: flex;
}

.servicePage .list .item .pics {
    width: 38px;
    height: 38px;
    margin-top: 5px;
    margin-right: 15px;
}

.servicePage .list .item .info {
    flex: 1
}

.servicePage .list .item .info .title,
.servicePage .list .item a .icon {
    line-height: 2;
    color: #404040;
    fill: #404040
}

.servicePage .list .item .info .title b {
    font-weight: 200;
}

.servicePage .list .item .info .descr {
    display: -webkit-box;
    overflow: hidden;
    height: 78px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    font-size: 14px;
    line-height: 26px;
    color: rgb(0 0 0 /40%);
}

.servicePage .list .item .num {
    right: 10px;
    bottom: -100%;
    font-size: 120px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.10)
}

.servicePage .list .item:hover a {
    background-color: #19c186;
    color: #fff;
}

.servicePage .list .item:hover a .descr {
    color: rgb(255 255 255 /50%)
}

.servicePage .list .item:hover a .icon {
    fill: #fff;
}

.servicePage .list .item:hover .info .title {
    color: #fff
}

.servicePage .list .item:hover .num {
    bottom: -40%;
}

.servicePage .detailPage .m-list .item {
    margin-bottom: 20px;
}

.servicePage .detailPage .m-list .item a {
    padding: 20px 40px;
    border-radius: 16px;
    color: #404040;
}


.servicePage .detailPage .m-list .item a .pics {
    margin-right: 15px;
}

.servicePage .detailPage .m-list .item .num {
    top: 0;
    left: 0;
    display: none;
}



.servicePage .detailPage .m-list .item .icon {
    fill: #19c186
}

.servicePage .detailPage .m-list .item .title {
    margin-bottom: 6px;
}

.servicePage .detailPage .m-list .item a b {
    font-weight: 400;
}

.servicePage .detailPage .m-list .item a .descr {
    color: rgba(0, 0, 0, 0.50);
    line-height: 2
}

.servicePage .detailPage .m-list .item a:hover {
    background-color: #19c186;
    color: #fff;
}

.servicePage .detailPage .m-list .item a:hover .icon {
    fill: #fff
}

.servicePage .detailPage .m-list .item a:hover .descr {
    color: rgba(255, 255, 255, 0.50);
}






.servicePage .detailPage .icon {
    width: 52px;
}

.servicePage .detailPage .detailInfo .title {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.servicePage .detailPage .detailInfo .title h1 {
    color: #404040
}

.servicePage .detailPage .detailInfo .title p {
    color: rgba(0, 0, 0, 0.20)
}

.servicePage .detailPage .detailInfo .detailInfoContent {
    line-height: 2;
    color: rgba(0, 0, 0, 0.35)
}

/*分页*/
#pages {
    clear: both;
    text-align: center;
    overflow: hidden;
    padding-top: 2.2vw
}

#pages a,
#pages span {
    display: inline-block;
    margin-right: 5px;
    padding: 0 18px;
    height: 42px;
    line-height: 42px;
    background-color: #f3f3f3;
    border-radius: 3px;
    font-size: 14px;
    text-align: center;
    color: #555;
    font-family: Arial;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

#pages .cur {
    color: #fff;
    background-color: #19c186;
    position: relative;
}

#pages .empty {
    display: none;
    color: #ccc;
}

#pages a:hover {
    background-color: #19c186;
    color: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

#pages .first,
#pages .last,
#pages .np,
#pages .total {
    display: none;
}

/* 团队 */
.teamPage {
    padding: 4.4vw 0;
}

.teamPage .list .item {
    margin-bottom: 4vw;
}

.teamPage .list .pic::before {
    width: 16vw;
    height: 16vw;
    content: '';
    background-color: rgb(25 193 134 /100%);
    position: absolute;
    display: block;
    bottom: 0;
    border-radius: 50%;
    z-index: -1;
    transition-duration: 2s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
    animation: MotionScale 8s alternate linear infinite;

}

.teamPage .list .info-wrap {
    padding-left: 5%;
    padding-right: 5%
}

.teamPage .list .info-wrap .title {
    color: #404040;
    margin-bottom: 0;

}

.teamPage .list .info-wrap .subtitle {
    color: rgba(0, 0, 0, 0.50)
}

.teamPage .list .info-wrap .text-secondary {
    margin-top: 24px;
    line-height: 2;
}

.teamPage .list .info-wrap .fa-long-arrow-right {
    width: 120px;
    height: 46px;
    line-height: 46px;
    font-size: 24px;
    color: #222;
    text-align: center;
    margin-top: 46px;
    border-radius: 46px;
    background-color: #f5f5f5;
}

.teamPage .list .pic::before {
    left: 0;
}

.teamPage .list .a-link:hover .title {
    color: #19c186 !important
}

.teamPage .list .a-link:hover .info-wrap .fa-long-arrow-right {
    background-color: #19c186 !important;
    color: #fff !important
}


/* 联系我们 */
.con­tactPage {
    margin-top: -40px;
    padding-bottom: 5.2vw;
}

.con­tactPage .item {
    padding: 30px;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 6%);
}

.con­tactPage .item p {
    line-height: 2;
    color: #808080
}

.con­tactPage .item.last p {
    color: #fff
}

/* 新闻 */
#news {
    padding: 6.4vw 0;
}

#news .Headline {
    padding-bottom: 0;
}

#news #news-list-pic {
    padding-top: 4.4vw
}

#news .news-nav-list a {
    color: #808080;
    margin-left: 65px;
    position: relative;
    display: inline-block;
}

#news .news-nav-list a::before {
    width: 0;
    height: 2px;
    content: '';
    position: absolute;
    left: -30px;
    top: 50%;
    margin-top: -1px;
    background-color: #19c186;
    transition: width 0.2s ease-out;
}

#news .news-nav-list a:hover,
#news .news-nav-list a.active {
    color: #19c186;

}

#news .news-nav-list a.active::before,
#news .news-nav-list a:hover::before {
    width: 20px;
}

#news .newsPage {
    padding-top: 0
}

.newsPage {
    padding: 6.25vw 0;
}


.newsPage #news-list-pic .item {
    margin-bottom: 60px;
}

.newsPage #news-list-pic .thumb {
    border-radius: 16px;
    margin-bottom: 24px;
}

.newsPage #news-list-pic .thumb .time {
    color: #fff;
    background-color: #19c186;
    top: 0;
    left: 0;
    padding: 20px 25px;
    border-bottom-right-radius: 16px;
    content: "";
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    opacity: 0;
}

.newsPage #news-list-pic .thumb .time .years {
    color: rgba(255, 255, 255, 0.50)
}

.newsPage #news-list-pic .title {
    margin-bottom: 8px;
}

.newsPage #news-list-pic .descr {
    display: -webkit-box;
    overflow: hidden;
    height: 52px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 13px;
    line-height: 26px;
    color: rgba(0, 0, 0, .5);
}

.newsPage #news-list-pic a:hover .thumb .time {
    opacity: 1;
}

.newsPage #news-list-pic .detail {
    width: 100%;
    margin-top: 6.4vw;
}

.newsPage #news-list-pic .detail .fa-long-arrow-right {
    width: initial;
    height: initial;
    line-height: initial;
    padding: 5px 36px;
    font-size: 22px;
    color: #fff;
    background-color: #19c186;
    border-radius: 30px;
}

.news-detail {
    padding: 4.6vw 0;
    background-color: #f8f8f8;
}

.news-detail h1 {
    line-height: 1.8;
}

.news-detail-content {
    padding: 3.6vw 0;
}

.news-detail-content p,
.news-detail-content h1,
.news-detail-content h2,
.news-detail-content h3,
.news-detail-content h4 {
    font-size: 14px;
    line-height: 26px;
    display: block;
    text-align: justify;
    font-weight: 400;
    letter-spacing: .5px;
    margin-bottom: 15px;
}

.news-detail-content h1,
.news-detail-content h2,
.news-detail-content h3,
.news-detail-content h4 {
    font-weight: bold;
    font-size: 16px;
}

.news-detail-content img {
    max-width: 100%;
}

/* 视频 */
#video {
    padding: 6.25vw 0;
    background-image: url("../img/video/bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% !important;
}

#video .video-slider .owl-item {
    overflow: hidden;
}

#video .video-slider .thumb {
    border-radius: 16px;
}

#video .video-slider .thumb .fa-play::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 1.8vw;
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;

}

#video .video-slider .thumb .fa-play {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#video .video-slider .thumb .fa-play::after {
    width: 4vw;
    height: 4vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.5);
    content: '';
    border-radius: 50%;
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    border: 1px solid #fff;
    opacity: 1;
}

#video .video-slider a:hover .fa-play::after {
    opacity: 0;
    transform: translate(-50%, -50%);
    background-color: #fff;
}

#video .video-slider a:hover .fa-play::before {
    color: #19c186;
    z-index: 2;
}

#video .video-slider .info {
    padding: 15px;
    line-height: 1.86;
}

#video .video-slider .descr {
    color: rgb(0 0 0 /40%)
}

#video .owl-nav {
    width: 6.7vw;
    height: 3.4vw;
    position: absolute;
    bottom: 12vw;
    left: -4vw;
    border-radius: 0.5vw;
    background-color: #19c186;
    overflow: hidden;
    z-index: 999;
}

#video .owl-nav .owl-prev,

#video .owl-nav .owl-next {
    width: 3.35vw;
    height: inherit;
    float: left;
    text-align: center;
    line-height: 3.35vw;
    color: #fff;
    font-size: 16px;
}

#video .owl-nav .fa {
    font-size: 30px;
    font-weight: 100;
    line-height: inherit;
}

#video .owl-nav .prev-next:hover {
    background-color: #1dc88c;
}

#video .owl-dots {
    padding-top: 10px;
}

#video .owl-dots .owl-dot {
    width: 8px;
    height: 8px;
}

#video .owl-dots .owl-dot.active {
    width: 22px;
    background-color: #19c186;
}

.videoPage {
    padding: 6.25vw 0;
}


.videoPage #video-list-pic .item {
    margin-bottom: 60px;
}

.videoPage #video-list-pic .thumb {
    border-radius: 16px;
    margin-bottom: 24px;
}

.videoPage #video-list-pic .thumb .fa-play::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 22px;

}

.videoPage #video-list-pic .thumb .fa-play {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.videoPage #video-list-pic .thumb .fa-play::after {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
    border-radius: 50%;
    transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    border: 1px solid #fff;
}

.videoPage #video-list-pic .title {
    margin-bottom: 8px;
}

.videoPage #video-list-pic .descr {
    display: -webkit-box;
    overflow: hidden;
    height: 52px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 13px;
    line-height: 26px;
    color: rgba(0, 0, 0, .5);
}

.videoPage #video-list-pic .detail {
    width: 100%;
    margin-top: 6.4vw;
}

.videoPage #video-list-pic .detail .fa-long-arrow-right {
    width: initial;
    height: initial;
    line-height: initial;
    padding: 5px 36px;
    font-size: 22px;
    color: #fff;
    background-color: #19c186;
    border-radius: 30px;
}

.videoPage #video-list-pic a:hover .fa-play::after {
    opacity: 0;
    transform: translate(-50%, -50%) scale(1.5);
}

@media (max-width:1199.98px) {
    #cases-m-nav a {
        margin-left: 10px;
    }

    #cases-m-nav a.active::before,
    #cases-m-nav a:hover::before {
        width: 0;
    }

    #video .owl-nav {
        bottom: 16vw;
    }
}

@media (max-width:991.98px) {

    #header.header-small,
    #header.header-small .logo {
        height: 9.333vw;
    }

    #header #header-sticky .logo {
        line-height: initial
    }

    #header-sticky {
        background-color: #fff;
    }

    #header-slick-slider .slick-list .box,
    #header-slick-slider.vh-100,
    #header-slick-slider .bg {
        height: 76vw !important
    }

    #header-slick-slider .slick-arrow {
        display: none !important;
    }

    /* 案例 */
    #cases .owl-carousel {
        padding: 0 20px
    }

    #cases .owl-carousel {
        padding: 0 20px
    }

    #cases .owl-carousel .box {
        margin-bottom: 11.333vw;
    }

    #cases .owl-carousel .box img {
        width: 100%;
        border-radius: 10px;
    }

    #cases .owl-carousel .box .info {
        padding-top: 4.667vw;
        display: block !important;
    }

    #cases .Headline.text-center {
        text-align: left !important;
        margin-left: 20px
    }

    #cases .owl-carousel .box .info .flex-fill {
        margin-bottom: 6.4vw;
    }

    #cases .owl-carousel .box .info .fa {
        padding: 5px 36px;
        background-color: #19c186;
        color: #fff;
        font-size: 22px;
        border-radius: 30px;
    }

    #cases-list-pic .list-body {
        margin-right: 0;
    }

    #cases-list-pic .list-body .item {
        width: 100%;
        margin: 0 0 45px 0;
    }

    .Headline {
        padding-bottom: 5vw
    }

    /* 团队 */
    #team .Headline {
        margin-bottom: 30px;
    }

    #team .team-slider .owl-stage-outer {
        padding: 0
    }

    #team .owl-carousel {
        padding: 0 5px
    }

    #team .shudou-owl-slider .owl-nav {
        display: none;
    }

    #team .team-slider .pic img {
        width: 80% !important;
        margin: 0 auto;
    }

    #team .team-slider .pic::before {
        left: 40px;
        width: 37vw;
        height: 37vw;
    }

    #team .team-slider .info-wrap {
        text-align: center;
    }

    #team .team-slider .title {
        padding-top: 22px;
        line-height: 1.2;
        margin-bottom: 0 !important;
    }

    #team .team-slider .subtitle {
        color: #444
    }

    #team .team-slider .info {
        padding-left: 20px;
        padding-right: 20px;

    }

    #team .team-slider .detail {
        text-align: center;
        width: 100%;
        padding-bottom: 6vw;
    }

    #team .team-slider .detail .fa-long-arrow-right {
        margin-top: 30px;
        width: initial;
        height: initial;
        line-height: initial;
        padding: 5px 36px;
        font-size: 22px;
        color: #fff;
        background-color: #19c186;
    }

    .team-detail-info {
        padding-top: 9.4vw;
        margin-left: 0
    }

    .team-detail-content {
        margin-left: 0
    }

    #cases .owl-dots,
    #team .owl-dots {
        display: flex !important;
    }

    #about {
        padding: 0 5px;
    }



    #about .info .subtitle {
        text-indent: 2em;
        margin-bottom: 24px;
        line-height: 2;
    }

    #about .info .text-secondary.lh-225 {
        line-height: 2;
    }

    .servicePage .detailPage .detailInfo {
        margin-bottom: 30px;
    }

    .servicePage .detailPage .detailInfo .title {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .servicePage .detailPage .m-list .item a {
        padding: 20px 0;
    }

    .servicePage .detailPage .icon {
        width: 48px;
    }

    .teamPage .list .pic {
        margin-bottom: 15px
    }

    .teamPage .list .pic::before {
        width: 14vw;
        height: 14vw;
    }

    .teamPage .list .pic::before {
        left: 10%;
    }

    .teamPage .list .info-wrap .fa-long-arrow-right {
        width: 100px;
        height: 42px;
        line-height: 42px;
    }

    #service .service-list a {
        margin-left: 0
    }

    #video {
        background-image: none;
    }

    #video .owl-nav {
        display: none;
    }
}


@media (max-width:767.98px) {

    #header.header-small,
    #header.header-small .logo {
        height: 8.333vw !important;
    }

    .Headline .title {
        margin-bottom: 4.267vw;
    }

    .Headline .subtitle {
        font-weight: normal;
    }

    #footer {
        padding: 11vw 0 0 0;
    }

    #footer .contact,
    #footer .follow {
        margin-bottom: 30px;
    }

    #footer p {
        margin-top: 0;
        margin-bottom: 18px;
    }

    #footer .follow-mini p {
        padding-right: 0
    }

    #footer .container span,
    #footer .container i {
        margin-left: 0px;
        margin-right: 10px;
    }



    #service .service-list .a-link {
        margin-bottom: 0;
        margin-left: 0;
        padding: 12px 0;

    }

    #service .service-list .pics {
        width: 52px;
        height: 52px;
        line-height: 52px;
        text-align: center;
        border-radius: 50%;
        background-color: #19c186;
        margin-right: 10px;
    }

    #service .service-list .icon {
        width: 34px;
        fill: #fff;
    }

    #service .service-list a .num {
        display: none;
    }


    /* 案列 */
    .servicePage .list .item .wrap {
        display: block;
        text-align: center;
    }

    .servicePage .list .item .pics {
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .servicePage .list .item svg {
        fill: #19c186;
        width: 18vw;
    }

    .servicePage .list .item a {
        padding: 0;
        border-radius: 0;
    }

    .servicePage .list .item .info .descr {
        padding-right: 0
    }

    .servicePage .list .item .info .title b {
        font-size: 4.8vw !important;
    }

    .servicePage .list .item:hover a {
        background-color: transparent;
        color: #19c186
    }

    .servicePage .list .item a:hover .descr {
        color: rgb(0 0 0 /40%);
    }


    .teamDetailPage .team-detail-thumb::before {
        width: 40vw;
        height: 40vw;
    }
}


@media (max-width:575.98px) {

    #header.header-small,
    #header.header-small .logo {
        height: 13.333vw !important;
    }

    #header #header-sticky .logo {
        line-height: 50px;
    }

    #header #header-sticky .logo img {
        max-width: 120px;
    }

    /* 关于 */
    #about {
        background-image: none;
    }

    #about .container {
        padding-bottom: 3.75vw;
    }

    #noIndex .content {
        padding: 15px
    }

    #cases-list-pic .list-body {
        margin-right: 0 !important
    }

    #cases-list-pic .list-body .item {
        width: 100% !important;
        margin: 0 0 13.333vw 0 !important;
    }

    #cases-list-pic .img {
        border-radius: 10px;
        margin-bottom: 4.667vw;
    }

    #cases-list-pic .info .title {
        margin-bottom: 5px;
    }

    .cases-detail {
        padding: 10px;
    }

    .cases-detail .content {
        padding: 0 !important;
    }

    .cases-detail .title {

        padding-bottom: 22px;
        margin-bottom: 22px;
    }

    .aboutPage p {
        margin-bottom: 15px
    }

    .teamPage .list .item {
        margin-bottom: 10vw;
    }

    .teamPage .list .pic::before {
        width: 48vw !important;
        height: 48vw !important;
    }

    .teamPage .list .pic::before {
        left: 5% !important;
    }

    .teamPage .list .info-wrap {
        text-align: center;
    }

    .teamPage .list .detail {
        width: 100%;
        text-align: center;
        padding-top: 8vw
    }

    .teamPage .list .detail .fa-long-arrow-right {
        width: initial;
        height: initial;
        line-height: initial;
        padding: 5px 36px;
        font-size: 22px;
        color: #fff;
        background-color: #19c186;
        border-radius: 30px;
    }

    #news #news-list-pic {
        padding-top: 0
    }

    #news .Headline {
        padding-bottom: 5vw;
    }
}



@media (min-width:576px) {}

@media (min-width:768px) {}

@media (min-width:992px) {

    /* 导航 */
    #header .main-menu ul li {
        margin-left: 45px
    }
}

@media (min-width:1200px) {

    /* 导航 */
    #header .main-menu ul li {
        margin-left: 65px
    }

    #team .team-slider .pic img {
        animation: float-bob-x 4s linear 0s infinite alternate;
    }

    .servicePage .list .item a {
        padding: 15px;
    }

}

@media (min-width:1366px) {
    #video .video-slider .thumb {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;

    }

    #video .video-slider .owl-item {
        border-bottom-right-radius: 16px;
        border-bottom-left-radius: 16px;
    }
}

@media (min-width:1600px) {
    #cases .cases-slider .owl-nav .owl-prev {
        left: 17.5vw;
    }

    #cases .cases-slider .owl-nav .owl-next {
        right: 17.5vw;
    }

    .servicePage .list .item a {
        padding: 26px 60px;
    }

}